Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(11)

Issue 2751183002: Update reason after full paint invalidation (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
4 months, 1 week ago by Xianzhu Vacation - Aug 16
Modified:
4 months, 1 week ago
Reviewers:
pdr.
CC:
blink-reviews, blink-reviews-paint_chromium.org, chromium-reviews, dshwang
Target Ref:
refs/pending/heads/master
Project:
chromium
Visibility:
Public.

Description

Update reason after full paint invalidation This allows descendants to know the computed reason if it's different from the original reason before paint invalidation. This makes parent-visual-rect optimization (https://codereview.chromium.org/2707063003/) more effective when parent is fully invalidated because of computed full paint invalidation reason. This is especially useful to reduce unnecessary rect invalidations when a subtree needs full paint invalidation when the subtree's root changes location. CQ_INCLUDE_TRYBOTS=master.tryserver.chromium.linux:linux_layout_tests_slimming_paint_v2 Review-Url: https://codereview.chromium.org/2751183002 Cr-Commit-Position: refs/heads/master@{#457603} Committed: https://chromium.googlesource.com/chromium/src/+/cb730e171a183434f93de85aa6fd2a5fc2b58fb9

Patch Set 1 #

Patch Set 2 : rebaseline-cl #

Patch Set 3 : rebaseline-cl #

Patch Set 4 : rebaseline-cl #

Unified diffs Side-by-side diffs Delta from patch set Stats (+-63 lines, -5964 lines) Patch
A + third_party/WebKit/LayoutTests/paint/invalidation/abspos-shift-image-incorrect-repaint-expected.txt View 1 2 1 chunk +0 lines, -50 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/backgroundSizeRepaint-expected.txt View 1 1 chunk +0 lines, -10 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/border-radius-repaint-2-expected.txt View 1 1 chunk +0 lines, -5 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/border-radius-repaint-expected.txt View 1 1 chunk +0 lines, -10 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/box-shadow-inset-repaint-expected.txt View 1 1 chunk +0 lines, -5 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/bugzilla-6388-expected.txt View 1 1 chunk +0 lines, -5 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/clip-with-layout-delta-expected.txt View 1 1 chunk +0 lines, -10 lines 0 comments Download
A + third_party/WebKit/LayoutTests/paint/invalidation/compositing/fixed-pos-with-abs-pos-child-scroll-expected.txt View 1 2 1 chunk +0 lines, -20 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/content-into-overflow-expected.txt View 1 1 chunk +0 lines, -5 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/multicol-with-text-expected.txt View 1 1 chunk +0 lines, -5 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/negative-shadow-box-expand-expected.txt View 1 1 chunk +0 lines, -5 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/opacity-change-on-overflow-float-expected.txt View 1 1 chunk +0 lines, -5 lines 0 comments Download
D third_party/WebKit/LayoutTests/paint/invalidation/outline-become-affected-by-descendant-expected.txt View 1 1 chunk +0 lines, -33 lines 0 comments Download
D third_party/WebKit/LayoutTests/paint/invalidation/outline-become-not-affected-by-descendant-expected.txt View 1 1 chunk +0 lines, -33 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/outline-inset-expected.txt View 1 1 chunk +0 lines, -10 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/outline-repaint-glitch-expected.txt View 1 1 chunk +0 lines, -10 lines 0 comments Download
A + third_party/WebKit/LayoutTests/paint/invalidation/positioned-great-grandparent-change-location-expected.txt View 1 2 1 chunk +0 lines, -10 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/push-block-with-first-line-expected.txt View 1 1 chunk +0 lines, -10 lines 0 comments Download
A + third_party/WebKit/LayoutTests/paint/invalidation/repaint-descandant-on-ancestor-layer-move-expected.txt View 1 2 1 chunk +0 lines, -10 lines 0 comments Download
A + third_party/WebKit/LayoutTests/paint/invalidation/repaint-during-scroll-with-zoom-expected.txt View 1 1 chunk +0 lines, -5 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/replaced-clipped-positioned-not-wrong-incremental-repainting-expected.txt View 1 1 chunk +0 lines, -5 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/scroll-absolute-layer-with-reflection-expected.txt View 1 1 chunk +0 lines, -5 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/shift-relative-positioned-container-with-image-addition-expected.txt View 1 1 chunk +0 lines, -10 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/shift-relative-positioned-container-with-image-removal-expected.txt View 1 1 chunk +0 lines, -10 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/subtree-layoutstate-transform-expected.txt View 1 1 chunk +0 lines, -5 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/subtree-root-clip-2-expected.txt View 1 1 chunk +0 lines, -5 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/subtree-root-clip-3-expected.txt View 1 1 chunk +0 lines, -5 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/subtree-root-clip-expected.txt View 1 1 chunk +0 lines, -5 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/svg/absolute-sized-content-with-resources-expected.txt View 1 2 chunks +0 lines, -10 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/svg/add-background-property-on-root-expected.txt View 1 1 chunk +0 lines, -5 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/svg/feImage-target-attribute-change-with-use-indirection-expected.txt View 1 1 chunk +0 lines, -5 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/svg/js-late-mask-and-object-creation-expected.txt View 1 1 chunk +0 lines, -5 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/svg/mask-invalidation-expected.txt View 1 1 chunk +0 lines, -5 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/svg/relative-sized-deep-shadow-tree-content-expected.txt View 1 1 chunk +0 lines, -30 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/svg/relative-sized-inner-svg-expected.txt View 1 1 chunk +0 lines, -10 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/svg/relative-sized-shadow-tree-content-expected.txt View 1 2 chunks +0 lines, -25 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/svg/relative-sized-shadow-tree-content-with-symbol-expected.txt View 1 1 chunk +0 lines, -20 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/svg/relative-sized-use-on-symbol-expected.txt View 1 1 chunk +0 lines, -20 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/svg/relative-sized-use-without-attributes-on-symbol-expected.txt View 1 1 chunk +0 lines, -20 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/svg/remove-background-property-on-root-expected.txt View 1 1 chunk +0 lines, -5 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/svg/repaint-moving-svg-and-div-expected.txt View 1 1 chunk +0 lines, -180 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/svg/resource-invalidate-on-target-update-expected.txt View 1 1 chunk +0 lines, -15 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/svg/shape-with-nested-outline-expected.txt View 1 1 chunk +0 lines, -5 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/svg/transform-changed-state-expected.txt View 1 1 chunk +0 lines, -10 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/svg/window-expected.txt View 1 4 chunks +0 lines, -45 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/table-cell-move-expected.txt View 1 1 chunk +0 lines, -10 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/table-overflow-auto-in-overflow-auto-scrolled-expected.txt View 1 1 chunk +0 lines, -25 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/table-overflow-scroll-in-overflow-scroll-scrolled-expected.txt View 1 1 chunk +0 lines, -25 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/table-section-repaint-expected.txt View 1 1 chunk +0 lines, -5 lines 0 comments Download
A + third_party/WebKit/LayoutTests/paint/invalidation/table-shrink-row-repaint-expected.txt View 1 2 1 chunk +0 lines, -120 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/table/resize-table-repaint-percent-size-cell-expected.txt View 1 1 chunk +0 lines, -10 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/window-resize-frameset-expected.txt View 1 4 chunks +0 lines, -80 lines 0 comments Download
M third_party/WebKit/LayoutTests/platform/linux/paint/invalidation/4776765-expected.txt View 1 1 chunk +0 lines, -10 lines 0 comments Download
M third_party/WebKit/LayoutTests/platform/linux/paint/invalidation/abspos-shift-image-incorrect-repaint-expected.txt View 1 1 chunk +0 lines, -50 lines 0 comments Download
M third_party/WebKit/LayoutTests/platform/linux/paint/invalidation/backgroundSizeRepaint-expected.txt View 1 1 chunk +0 lines, -10 lines 0 comments Download
M third_party/WebKit/LayoutTests/platform/linux/paint/invalidation/border-radius-repaint-expected.txt View 1 1 chunk +0 lines, -10 lines 0 comments Download
M third_party/WebKit/LayoutTests/platform/linux/paint/invalidation/box-inline-resize-expected.txt View 1 1 chunk +0 lines, -10 lines 0 comments Download
M third_party/WebKit/LayoutTests/platform/linux/paint/invalidation/bugzilla-6388-expected.txt View 1 1 chunk +0 lines, -5 lines 0 comments Download
D third_party/WebKit/LayoutTests/platform/linux/paint/invalidation/compositing/fixed-pos-with-abs-pos-child-scroll-expected.txt View 1 1 chunk +0 lines, -96 lines 0 comments Download
M third_party/WebKit/LayoutTests/platform/linux/paint/invalidation/crbug-371640-4-expected.txt View 1 1 chunk +0 lines, -10 lines 0 comments Download
M third_party/WebKit/LayoutTests/platform/linux/paint/invalidation/crbug-371640-expected.txt View 1 1 chunk +0 lines, -10 lines 0 comments Download
M third_party/WebKit/LayoutTests/platform/linux/paint/invalidation/float-overflow-expected.txt View 1 5 chunks +0 lines, -300 lines 0 comments Download
M third_party/WebKit/LayoutTests/platform/linux/paint/invalidation/float-overflow-right-expected.txt View 1 4 chunks +0 lines, -300 lines 0 comments Download
M third_party/WebKit/LayoutTests/platform/linux/paint/invalidation/line-flow-with-floats-2-expected.txt View 1 2 chunks +0 lines, -90 lines 0 comments Download
M third_party/WebKit/LayoutTests/platform/linux/paint/invalidation/opacity-change-on-overflow-float-expected.txt View 1 1 chunk +0 lines, -5 lines 0 comments Download
M third_party/WebKit/LayoutTests/platform/linux/paint/invalidation/outline-inset-expected.txt View 1 1 chunk +0 lines, -10 lines 0 comments Download
M third_party/WebKit/LayoutTests/platform/linux/paint/invalidation/outline-repaint-glitch-expected.txt View 1 1 chunk +0 lines, -10 lines 0 comments Download
D third_party/WebKit/LayoutTests/platform/linux/paint/invalidation/positioned-great-grandparent-change-location-expected.txt View 1 1 chunk +0 lines, -59 lines 0 comments Download
M third_party/WebKit/LayoutTests/platform/linux/paint/invalidation/repaint-descandant-on-ancestor-layer-move-expected.txt View 1 1 chunk +0 lines, -10 lines 0 comments Download
D third_party/WebKit/LayoutTests/platform/linux/paint/invalidation/repaint-during-scroll-with-zoom-expected.txt View 1 1 chunk +0 lines, -82 lines 0 comments Download
M third_party/WebKit/LayoutTests/platform/linux/paint/invalidation/replaced-clipped-positioned-not-wrong-incremental-repainting-expected.txt View 1 1 chunk +0 lines, -5 lines 0 comments Download
M third_party/WebKit/LayoutTests/platform/linux/paint/invalidation/shift-relative-positioned-container-with-image-addition-expected.txt View 1 1 chunk +0 lines, -10 lines 0 comments Download
M third_party/WebKit/LayoutTests/platform/linux/paint/invalidation/shift-relative-positioned-container-with-image-removal-expected.txt View 1 1 chunk +0 lines, -10 lines 0 comments Download
M third_party/WebKit/LayoutTests/platform/linux/paint/invalidation/subtree-layoutstate-transform-expected.txt View 1 1 chunk +0 lines, -5 lines 0 comments Download
M third_party/WebKit/LayoutTests/platform/linux/paint/invalidation/svg/absolute-sized-content-with-resources-expected.txt View 1 2 chunks +0 lines, -10 lines 0 comments Download
M third_party/WebKit/LayoutTests/platform/linux/paint/invalidation/svg/ems-display-none-expected.txt View 1 1 chunk +0 lines, -5 lines 0 comments Download
M third_party/WebKit/LayoutTests/platform/linux/paint/invalidation/svg/exs-display-none-expected.txt View 1 1 chunk +0 lines, -5 lines 0 comments Download
M third_party/WebKit/LayoutTests/platform/linux/paint/invalidation/svg/js-late-clipPath-and-object-creation-expected.txt View 1 1 chunk +0 lines, -10 lines 0 comments Download
M third_party/WebKit/LayoutTests/platform/linux/paint/invalidation/svg/js-late-clipPath-creation-expected.txt View 1 1 chunk +0 lines, -5 lines 0 comments Download
M third_party/WebKit/LayoutTests/platform/linux/paint/invalidation/svg/js-late-gradient-and-object-creation-expected.txt View 1 1 chunk +0 lines, -10 lines 0 comments Download
M third_party/WebKit/LayoutTests/platform/linux/paint/invalidation/svg/js-late-pattern-and-object-creation-expected.txt View 1 1 chunk +0 lines, -10 lines 0 comments Download
M third_party/WebKit/LayoutTests/platform/linux/paint/invalidation/svg/relative-sized-deep-shadow-tree-content-expected.txt View 1 1 chunk +0 lines, -30 lines 0 comments Download
M third_party/WebKit/LayoutTests/platform/linux/paint/invalidation/svg/relative-sized-inner-svg-expected.txt View 1 1 chunk +0 lines, -10 lines 0 comments Download
M third_party/WebKit/LayoutTests/platform/linux/paint/invalidation/svg/relative-sized-shadow-tree-content-expected.txt View 1 2 chunks +0 lines, -25 lines 0 comments Download
M third_party/WebKit/LayoutTests/platform/linux/paint/invalidation/svg/relative-sized-shadow-tree-content-with-symbol-expected.txt View 1 1 chunk +0 lines, -20 lines 0 comments Download
M third_party/WebKit/LayoutTests/platform/linux/paint/invalidation/svg/relative-sized-use-on-symbol-expected.txt View 1 1 chunk +0 lines, -20 lines 0 comments Download
M third_party/WebKit/LayoutTests/platform/linux/paint/invalidation/svg/relative-sized-use-without-attributes-on-symbol-expected.txt View 1 1 chunk +0 lines, -20 lines 0 comments Download
M third_party/WebKit/LayoutTests/platform/linux/paint/invalidation/svg/tabgroup-expected.txt View 1 4 chunks +0 lines, -25 lines 0 comments Download
M third_party/WebKit/LayoutTests/platform/linux/paint/invalidation/svg/text-rescale-expected.txt View 1 2 chunks +0 lines, -60 lines 0 comments Download
M third_party/WebKit/LayoutTests/platform/linux/paint/invalidation/table-cell-move-expected.txt View 1 1 chunk +0 lines, -10 lines 0 comments Download
M third_party/WebKit/LayoutTests/platform/linux/paint/invalidation/table-shrink-row-repaint-expected.txt View 1 1 chunk +0 lines, -120 lines 0 comments Download
A + third_party/WebKit/LayoutTests/platform/linux/virtual/disable-spinvalidation/paint/invalidation/abspos-shift-image-incorrect-repaint-expected.txt View 1 2 0 chunks +-1 lines, --1 lines 0 comments Download
A + third_party/WebKit/LayoutTests/platform/linux/virtual/disable-spinvalidation/paint/invalidation/border-radius-repaint-expected.txt View 1 2 0 chunks +-1 lines, --1 lines 0 comments Download
A + third_party/WebKit/LayoutTests/platform/linux/virtual/disable-spinvalidation/paint/invalidation/bugzilla-6388-expected.txt View 1 2 0 chunks +-1 lines, --1 lines 0 comments Download
M third_party/WebKit/LayoutTests/platform/linux/virtual/disable-spinvalidation/paint/invalidation/caret-with-composited-scroll-expected.txt View 1 1 chunk +0 lines, -5 lines 0 comments Download
A + third_party/WebKit/LayoutTests/platform/linux/virtual/disable-spinvalidation/paint/invalidation/compositing/fixed-pos-with-abs-pos-child-scroll-expected.txt View 1 2 0 chunks +-1 lines, --1 lines 0 comments Download
A + third_party/WebKit/LayoutTests/platform/linux/virtual/disable-spinvalidation/paint/invalidation/crbug-371640-4-expected.txt View 1 2 0 chunks +-1 lines, --1 lines 0 comments Download
A + third_party/WebKit/LayoutTests/platform/linux/virtual/disable-spinvalidation/paint/invalidation/crbug-371640-expected.txt View 1 2 0 chunks +-1 lines, --1 lines 0 comments Download
A + third_party/WebKit/LayoutTests/platform/linux/virtual/disable-spinvalidation/paint/invalidation/float-overflow-expected.txt View 1 2 0 chunks +-1 lines, --1 lines 0 comments Download
A + third_party/WebKit/LayoutTests/platform/linux/virtual/disable-spinvalidation/paint/invalidation/float-overflow-right-expected.txt View 1 2 0 chunks +-1 lines, --1 lines 0 comments Download
A + third_party/WebKit/LayoutTests/platform/linux/virtual/disable-spinvalidation/paint/invalidation/opacity-change-on-overflow-float-expected.txt View 1 2 0 chunks +-1 lines, --1 lines 0 comments Download
A + third_party/WebKit/LayoutTests/platform/linux/virtual/disable-spinvalidation/paint/invalidation/outline-inset-expected.txt View 1 2 0 chunks +-1 lines, --1 lines 0 comments Download
A + third_party/WebKit/LayoutTests/platform/linux/virtual/disable-spinvalidation/paint/invalidation/outline-repaint-glitch-expected.txt View 1 2 0 chunks +-1 lines, --1 lines 0 comments Download
A + third_party/WebKit/LayoutTests/platform/linux/virtual/disable-spinvalidation/paint/invalidation/replaced-clipped-positioned-not-wrong-incremental-repainting-expected.txt View 1 2 0 chunks +-1 lines, --1 lines 0 comments Download
A + third_party/WebKit/LayoutTests/platform/linux/virtual/disable-spinvalidation/paint/invalidation/shift-relative-positioned-container-with-image-removal-expected.txt View 1 2 0 chunks +-1 lines, --1 lines 0 comments Download
A + third_party/WebKit/LayoutTests/platform/linux/virtual/disable-spinvalidation/paint/invalidation/subtree-layoutstate-transform-expected.txt View 1 2 0 chunks +-1 lines, --1 lines 0 comments Download
A + third_party/WebKit/LayoutTests/platform/linux/virtual/disable-spinvalidation/paint/invalidation/table-cell-move-expected.txt View 1 2 0 chunks +-1 lines, --1 lines 0 comments Download
A + third_party/WebKit/LayoutTests/platform/linux/virtual/disable-spinvalidation/paint/invalidation/table-shrink-row-repaint-expected.txt View 1 2 0 chunks +-1 lines, --1 lines 0 comments Download
M third_party/WebKit/LayoutTests/platform/mac-mac10.10/paint/invalidation/forms/button-reset-focus-by-mouse-then-keydown-expected.txt View 1 1 chunk +0 lines, -5 lines 0 comments Download
M third_party/WebKit/LayoutTests/platform/mac-mac10.10/paint/invalidation/forms/submit-focus-by-mouse-then-keydown-expected.txt View 1 1 chunk +0 lines, -5 lines 0 comments Download
A + third_party/WebKit/LayoutTests/platform/mac-mac10.11/paint/invalidation/forms/button-reset-focus-by-mouse-then-keydown-expected.txt View 1 1 chunk +1 line, -6 lines 0 comments Download
A + third_party/WebKit/LayoutTests/platform/mac-mac10.11/paint/invalidation/forms/submit-focus-by-mouse-then-keydown-expected.txt View 1 1 chunk +1 line, -6 lines 0 comments Download
M third_party/WebKit/LayoutTests/platform/mac-mac10.9/paint/invalidation/forms/submit-focus-by-mouse-then-keydown-expected.txt View 1 1 chunk +0 lines, -5 lines 0 comments Download
A + third_party/WebKit/LayoutTests/platform/mac-retina/paint/invalidation/forms/button-reset-focus-by-mouse-then-keydown-expected.txt View 1 1 chunk +1 line, -6 lines 0 comments Download
A + third_party/WebKit/LayoutTests/platform/mac-retina/paint/invalidation/forms/submit-focus-by-mouse-then-keydown-expected.txt View 1 1 chunk +1 line, -6 lines 0 comments Download
M third_party/WebKit/LayoutTests/platform/mac/paint/invalidation/4776765-expected.txt View 1 1 chunk +0 lines, -10 lines 0 comments Download
D third_party/WebKit/LayoutTests/platform/mac/paint/invalidation/abspos-shift-image-incorrect-repaint-expected.txt View 1 1 chunk +0 lines, -136 lines 0 comments Download
M third_party/WebKit/LayoutTests/platform/mac/paint/invalidation/box-inline-resize-expected.txt View 1 1 chunk +0 lines, -10 lines 0 comments Download
D third_party/WebKit/LayoutTests/platform/mac/paint/invalidation/compositing/fixed-pos-with-abs-pos-child-scroll-expected.txt View 1 1 chunk +0 lines, -96 lines 0 comments Download
M third_party/WebKit/LayoutTests/platform/mac/paint/invalidation/crbug-371640-4-expected.txt View 1 1 chunk +0 lines, -10 lines 0 comments Download
M third_party/WebKit/LayoutTests/platform/mac/paint/invalidation/crbug-371640-expected.txt View 1 1 chunk +0 lines, -10 lines 0 comments Download
M third_party/WebKit/LayoutTests/platform/mac/paint/invalidation/float-overflow-expected.txt View 1 5 chunks +0 lines, -300 lines 0 comments Download
M third_party/WebKit/LayoutTests/platform/mac/paint/invalidation/float-overflow-right-expected.txt View 1 4 chunks +0 lines, -300 lines 0 comments Download
M third_party/WebKit/LayoutTests/platform/mac/paint/invalidation/focus-ring-on-child-move-expected.txt View 1 1 chunk +0 lines, -10 lines 0 comments Download
M third_party/WebKit/LayoutTests/platform/mac/paint/invalidation/forms/range-focus-by-mouse-then-keydown-expected.txt View 1 1 chunk +0 lines, -5 lines 0 comments Download
M third_party/WebKit/LayoutTests/platform/mac/paint/invalidation/outline-become-affected-by-descendant-expected.txt View 1 1 chunk +0 lines, -5 lines 0 comments Download
M third_party/WebKit/LayoutTests/platform/mac/paint/invalidation/outline-become-not-affected-by-descendant-expected.txt View 1 1 chunk +0 lines, -5 lines 0 comments Download
D third_party/WebKit/LayoutTests/platform/mac/paint/invalidation/positioned-great-grandparent-change-location-expected.txt View 1 1 chunk +0 lines, -59 lines 0 comments Download
D third_party/WebKit/LayoutTests/platform/mac/paint/invalidation/repaint-descandant-on-ancestor-layer-move-expected.txt View 1 1 chunk +0 lines, -73 lines 0 comments Download
D third_party/WebKit/LayoutTests/platform/mac/paint/invalidation/repaint-during-scroll-with-zoom-expected.txt View 1 1 chunk +0 lines, -82 lines 0 comments Download
M third_party/WebKit/LayoutTests/platform/mac/paint/invalidation/svg/ems-display-none-expected.txt View 1 1 chunk +0 lines, -5 lines 0 comments Download
M third_party/WebKit/LayoutTests/platform/mac/paint/invalidation/svg/exs-display-none-expected.txt View 1 1 chunk +0 lines, -5 lines 0 comments Download
M third_party/WebKit/LayoutTests/platform/mac/paint/invalidation/svg/js-late-clipPath-and-object-creation-expected.txt View 1 1 chunk +0 lines, -10 lines 0 comments Download
M third_party/WebKit/LayoutTests/platform/mac/paint/invalidation/svg/js-late-clipPath-creation-expected.txt View 1 1 chunk +0 lines, -5 lines 0 comments Download
M third_party/WebKit/LayoutTests/platform/mac/paint/invalidation/svg/js-late-gradient-and-object-creation-expected.txt View 1 1 chunk +0 lines, -15 lines 0 comments Download
M third_party/WebKit/LayoutTests/platform/mac/paint/invalidation/svg/js-late-pattern-and-object-creation-expected.txt View 1 1 chunk +0 lines, -15 lines 0 comments Download
M third_party/WebKit/LayoutTests/platform/mac/paint/invalidation/svg/repaint-non-scaling-stroke-text-decoration-expected.txt View 1 1 chunk +0 lines, -5 lines 0 comments Download
M third_party/WebKit/LayoutTests/platform/mac/paint/invalidation/svg/repaint-non-scaling-stroke-text-expected.txt View 1 1 chunk +0 lines, -5 lines 0 comments Download
M third_party/WebKit/LayoutTests/platform/mac/paint/invalidation/svg/tabgroup-expected.txt View 1 4 chunks +0 lines, -25 lines 0 comments Download
M third_party/WebKit/LayoutTests/platform/mac/paint/invalidation/svg/text-rescale-expected.txt View 1 1 chunk +0 lines, -60 lines 0 comments Download
D third_party/WebKit/LayoutTests/platform/mac/paint/invalidation/table-shrink-row-repaint-expected.txt View 1 1 chunk +0 lines, -465 lines 0 comments Download
M third_party/WebKit/LayoutTests/platform/mac/paint/invalidation/window-resize-vertical-writing-mode-expected.txt View 1 1 chunk +0 lines, -10 lines 0 comments Download
A + third_party/WebKit/LayoutTests/platform/mac/virtual/disable-spinvalidation/paint/invalidation/abspos-shift-image-incorrect-repaint-expected.txt View 1 2 0 chunks +-1 lines, --1 lines 0 comments Download
M third_party/WebKit/LayoutTests/platform/mac/virtual/disable-spinvalidation/paint/invalidation/caret-subpixel-expected.txt View 1 1 chunk +0 lines, -5 lines 0 comments Download
M third_party/WebKit/LayoutTests/platform/mac/virtual/disable-spinvalidation/paint/invalidation/caret-with-composited-scroll-expected.txt View 1 1 chunk +0 lines, -5 lines 0 comments Download
A + third_party/WebKit/LayoutTests/platform/mac/virtual/disable-spinvalidation/paint/invalidation/compositing/fixed-pos-with-abs-pos-child-scroll-expected.txt View 1 2 0 chunks +-1 lines, --1 lines 0 comments Download
A + third_party/WebKit/LayoutTests/platform/mac/virtual/disable-spinvalidation/paint/invalidation/crbug-371640-4-expected.txt View 1 2 0 chunks +-1 lines, --1 lines 0 comments Download
A + third_party/WebKit/LayoutTests/platform/mac/virtual/disable-spinvalidation/paint/invalidation/crbug-371640-expected.txt View 1 2 0 chunks +-1 lines, --1 lines 0 comments Download
A + third_party/WebKit/LayoutTests/platform/mac/virtual/disable-spinvalidation/paint/invalidation/float-overflow-expected.txt View 1 2 0 chunks +-1 lines, --1 lines 0 comments Download
A + third_party/WebKit/LayoutTests/platform/mac/virtual/disable-spinvalidation/paint/invalidation/float-overflow-right-expected.txt View 1 2 0 chunks +-1 lines, --1 lines 0 comments Download
A + third_party/WebKit/LayoutTests/platform/mac/virtual/disable-spinvalidation/paint/invalidation/focus-ring-on-child-move-expected.txt View 1 2 0 chunks +-1 lines, --1 lines 0 comments Download
A + third_party/WebKit/LayoutTests/platform/mac/virtual/disable-spinvalidation/paint/invalidation/outline-become-affected-by-descendant-expected.txt View 1 2 0 chunks +-1 lines, --1 lines 0 comments Download
A + third_party/WebKit/LayoutTests/platform/mac/virtual/disable-spinvalidation/paint/invalidation/outline-become-not-affected-by-descendant-expected.txt View 1 2 0 chunks +-1 lines, --1 lines 0 comments Download
A + third_party/WebKit/LayoutTests/platform/mac/virtual/disable-spinvalidation/paint/invalidation/positioned-great-grandparent-change-location-expected.txt View 1 2 0 chunks +-1 lines, --1 lines 0 comments Download
A + third_party/WebKit/LayoutTests/platform/mac/virtual/disable-spinvalidation/paint/invalidation/repaint-descandant-on-ancestor-layer-move-expected.txt View 1 2 0 chunks +-1 lines, --1 lines 0 comments Download
A + third_party/WebKit/LayoutTests/platform/mac/virtual/disable-spinvalidation/paint/invalidation/table-shrink-row-repaint-expected.txt View 1 2 0 chunks +-1 lines, --1 lines 0 comments Download
M third_party/WebKit/LayoutTests/platform/win/paint/invalidation/4776765-expected.txt View 1 1 chunk +0 lines, -10 lines 0 comments Download
D third_party/WebKit/LayoutTests/platform/win/paint/invalidation/abspos-shift-image-incorrect-repaint-expected.txt View 1 1 chunk +0 lines, -136 lines 0 comments Download
M third_party/WebKit/LayoutTests/platform/win/paint/invalidation/box-inline-resize-expected.txt View 1 1 chunk +0 lines, -10 lines 0 comments Download
D third_party/WebKit/LayoutTests/platform/win/paint/invalidation/compositing/fixed-pos-with-abs-pos-child-scroll-expected.txt View 1 1 chunk +0 lines, -96 lines 0 comments Download
M third_party/WebKit/LayoutTests/platform/win/paint/invalidation/crbug-371640-4-expected.txt View 1 1 chunk +0 lines, -10 lines 0 comments Download
M third_party/WebKit/LayoutTests/platform/win/paint/invalidation/crbug-371640-expected.txt View 1 1 chunk +0 lines, -10 lines 0 comments Download
M third_party/WebKit/LayoutTests/platform/win/paint/invalidation/float-overflow-expected.txt View 1 5 chunks +0 lines, -300 lines 0 comments Download
M third_party/WebKit/LayoutTests/platform/win/paint/invalidation/float-overflow-right-expected.txt View 1 4 chunks +0 lines, -300 lines 0 comments Download
M third_party/WebKit/LayoutTests/platform/win/paint/invalidation/focus-ring-on-child-move-expected.txt View 1 1 chunk +0 lines, -10 lines 0 comments Download
M third_party/WebKit/LayoutTests/platform/win/paint/invalidation/forms/button-reset-focus-by-mouse-then-keydown-expected.txt View 1 1 chunk +0 lines, -5 lines 0 comments Download
M third_party/WebKit/LayoutTests/platform/win/paint/invalidation/forms/range-focus-by-mouse-then-keydown-expected.txt View 1 1 chunk +0 lines, -10 lines 0 comments Download
M third_party/WebKit/LayoutTests/platform/win/paint/invalidation/forms/submit-focus-by-mouse-then-keydown-expected.txt View 1 1 chunk +0 lines, -5 lines 0 comments Download
A + third_party/WebKit/LayoutTests/platform/win/paint/invalidation/outline-become-affected-by-descendant-expected.txt View 1 2 1 chunk +0 lines, -5 lines 0 comments Download
A + third_party/WebKit/LayoutTests/platform/win/paint/invalidation/outline-become-not-affected-by-descendant-expected.txt View 1 2 1 chunk +0 lines, -5 lines 0 comments Download
D third_party/WebKit/LayoutTests/platform/win/paint/invalidation/positioned-great-grandparent-change-location-expected.txt View 1 1 chunk +0 lines, -59 lines 0 comments Download
D third_party/WebKit/LayoutTests/platform/win/paint/invalidation/repaint-descandant-on-ancestor-layer-move-expected.txt View 1 1 chunk +0 lines, -73 lines 0 comments Download
D third_party/WebKit/LayoutTests/platform/win/paint/invalidation/repaint-during-scroll-with-zoom-expected.txt View 1 1 chunk +0 lines, -82 lines 0 comments Download
M third_party/WebKit/LayoutTests/platform/win/paint/invalidation/svg/ems-display-none-expected.txt View 1 1 chunk +0 lines, -5 lines 0 comments Download
M third_party/WebKit/LayoutTests/platform/win/paint/invalidation/svg/exs-display-none-expected.txt View 1 1 chunk +0 lines, -5 lines 0 comments Download
M third_party/WebKit/LayoutTests/platform/win/paint/invalidation/svg/js-late-clipPath-and-object-creation-expected.txt View 1 1 chunk +0 lines, -10 lines 0 comments Download
M third_party/WebKit/LayoutTests/platform/win/paint/invalidation/svg/js-late-clipPath-creation-expected.txt View 1 1 chunk +0 lines, -5 lines 0 comments Download
M third_party/WebKit/LayoutTests/platform/win/paint/invalidation/svg/js-late-gradient-and-object-creation-expected.txt View 1 1 chunk +0 lines, -15 lines 0 comments Download
M third_party/WebKit/LayoutTests/platform/win/paint/invalidation/svg/js-late-pattern-and-object-creation-expected.txt View 1 1 chunk +0 lines, -15 lines 0 comments Download
M third_party/WebKit/LayoutTests/platform/win/paint/invalidation/svg/repaint-non-scaling-stroke-text-decoration-expected.txt View 1 1 chunk +0 lines, -5 lines 0 comments Download
M third_party/WebKit/LayoutTests/platform/win/paint/invalidation/svg/repaint-non-scaling-stroke-text-expected.txt View 1 1 chunk +0 lines, -5 lines 0 comments Download
M third_party/WebKit/LayoutTests/platform/win/paint/invalidation/svg/tabgroup-expected.txt View 1 4 chunks +0 lines, -25 lines 0 comments Download
M third_party/WebKit/LayoutTests/platform/win/paint/invalidation/svg/text-rescale-expected.txt View 1 1 chunk +0 lines, -55 lines 0 comments Download
D third_party/WebKit/LayoutTests/platform/win/paint/invalidation/table-shrink-row-repaint-expected.txt View 1 1 chunk +0 lines, -465 lines 0 comments Download
A + third_party/WebKit/LayoutTests/platform/win/virtual/disable-spinvalidation/paint/invalidation/abspos-shift-image-incorrect-repaint-expected.txt View 1 2 0 chunks +-1 lines, --1 lines 0 comments Download
M third_party/WebKit/LayoutTests/platform/win/virtual/disable-spinvalidation/paint/invalidation/caret-subpixel-expected.txt View 1 1 chunk +0 lines, -5 lines 0 comments Download
M third_party/WebKit/LayoutTests/platform/win/virtual/disable-spinvalidation/paint/invalidation/caret-with-composited-scroll-expected.txt View 1 1 chunk +0 lines, -5 lines 0 comments Download
A + third_party/WebKit/LayoutTests/platform/win/virtual/disable-spinvalidation/paint/invalidation/compositing/fixed-pos-with-abs-pos-child-scroll-expected.txt View 1 2 0 chunks +-1 lines, --1 lines 0 comments Download
A + third_party/WebKit/LayoutTests/platform/win/virtual/disable-spinvalidation/paint/invalidation/crbug-371640-4-expected.txt View 1 2 0 chunks +-1 lines, --1 lines 0 comments Download
A + third_party/WebKit/LayoutTests/platform/win/virtual/disable-spinvalidation/paint/invalidation/crbug-371640-expected.txt View 1 2 0 chunks +-1 lines, --1 lines 0 comments Download
A + third_party/WebKit/LayoutTests/platform/win/virtual/disable-spinvalidation/paint/invalidation/float-overflow-expected.txt View 1 2 0 chunks +-1 lines, --1 lines 0 comments Download
A + third_party/WebKit/LayoutTests/platform/win/virtual/disable-spinvalidation/paint/invalidation/float-overflow-right-expected.txt View 1 2 0 chunks +-1 lines, --1 lines 0 comments Download
A + third_party/WebKit/LayoutTests/platform/win/virtual/disable-spinvalidation/paint/invalidation/focus-ring-on-child-move-expected.txt View 1 2 0 chunks +-1 lines, --1 lines 0 comments Download
A + third_party/WebKit/LayoutTests/platform/win/virtual/disable-spinvalidation/paint/invalidation/outline-become-affected-by-descendant-expected.txt View 1 2 0 chunks +-1 lines, --1 lines 0 comments Download
A + third_party/WebKit/LayoutTests/platform/win/virtual/disable-spinvalidation/paint/invalidation/outline-become-not-affected-by-descendant-expected.txt View 1 2 0 chunks +-1 lines, --1 lines 0 comments Download
A + third_party/WebKit/LayoutTests/platform/win/virtual/disable-spinvalidation/paint/invalidation/positioned-great-grandparent-change-location-expected.txt View 1 2 0 chunks +-1 lines, --1 lines 0 comments Download
A + third_party/WebKit/LayoutTests/platform/win/virtual/disable-spinvalidation/paint/invalidation/repaint-descandant-on-ancestor-layer-move-expected.txt View 1 2 0 chunks +-1 lines, --1 lines 0 comments Download
A + third_party/WebKit/LayoutTests/platform/win/virtual/disable-spinvalidation/paint/invalidation/table-shrink-row-repaint-expected.txt View 1 2 0 chunks +-1 lines, --1 lines 0 comments Download
A + third_party/WebKit/LayoutTests/virtual/disable-spinvalidation/paint/invalidation/backgroundSizeRepaint-expected.txt View 1 2 0 chunks +-1 lines, --1 lines 0 comments Download
A + third_party/WebKit/LayoutTests/virtual/disable-spinvalidation/paint/invalidation/border-radius-repaint-2-expected.txt View 1 2 0 chunks +-1 lines, --1 lines 0 comments Download
A + third_party/WebKit/LayoutTests/virtual/disable-spinvalidation/paint/invalidation/border-radius-repaint-expected.txt View 1 2 0 chunks +-1 lines, --1 lines 0 comments Download
A + third_party/WebKit/LayoutTests/virtual/disable-spinvalidation/paint/invalidation/box-shadow-inset-repaint-expected.txt View 1 2 0 chunks +-1 lines, --1 lines 0 comments Download
A + third_party/WebKit/LayoutTests/virtual/disable-spinvalidation/paint/invalidation/bugzilla-6388-expected.txt View 1 2 0 chunks +-1 lines, --1 lines 0 comments Download
A + third_party/WebKit/LayoutTests/virtual/disable-spinvalidation/paint/invalidation/content-into-overflow-expected.txt View 1 2 0 chunks +-1 lines, --1 lines 0 comments Download
A + third_party/WebKit/LayoutTests/virtual/disable-spinvalidation/paint/invalidation/multicol-with-text-expected.txt View 1 2 0 chunks +-1 lines, --1 lines 0 comments Download
A + third_party/WebKit/LayoutTests/virtual/disable-spinvalidation/paint/invalidation/negative-shadow-box-expand-expected.txt View 1 2 0 chunks +-1 lines, --1 lines 0 comments Download
A + third_party/WebKit/LayoutTests/virtual/disable-spinvalidation/paint/invalidation/opacity-change-on-overflow-float-expected.txt View 1 2 0 chunks +-1 lines, --1 lines 0 comments Download
A + third_party/WebKit/LayoutTests/virtual/disable-spinvalidation/paint/invalidation/outline-inset-expected.txt View 1 2 0 chunks +-1 lines, --1 lines 0 comments Download
A + third_party/WebKit/LayoutTests/virtual/disable-spinvalidation/paint/invalidation/outline-repaint-glitch-expected.txt View 1 2 0 chunks +-1 lines, --1 lines 0 comments Download
A + third_party/WebKit/LayoutTests/virtual/disable-spinvalidation/paint/invalidation/push-block-with-first-line-expected.txt View 1 2 0 chunks +-1 lines, --1 lines 0 comments Download
A + third_party/WebKit/LayoutTests/virtual/disable-spinvalidation/paint/invalidation/replaced-clipped-positioned-not-wrong-incremental-repainting-expected.txt View 1 2 0 chunks +-1 lines, --1 lines 0 comments Download
A + third_party/WebKit/LayoutTests/virtual/disable-spinvalidation/paint/invalidation/shift-relative-positioned-container-with-image-removal-expected.txt View 1 2 0 chunks +-1 lines, --1 lines 0 comments Download
A + third_party/WebKit/LayoutTests/virtual/disable-spinvalidation/paint/invalidation/subtree-layoutstate-transform-expected.txt View 1 2 0 chunks +-1 lines, --1 lines 0 comments Download
A + third_party/WebKit/LayoutTests/virtual/disable-spinvalidation/paint/invalidation/subtree-root-clip-2-expected.txt View 1 2 0 chunks +-1 lines, --1 lines 0 comments Download
A + third_party/WebKit/LayoutTests/virtual/disable-spinvalidation/paint/invalidation/subtree-root-clip-3-expected.txt View 1 2 0 chunks +-1 lines, --1 lines 0 comments Download
A + third_party/WebKit/LayoutTests/virtual/disable-spinvalidation/paint/invalidation/subtree-root-clip-expected.txt View 1 2 0 chunks +-1 lines, --1 lines 0 comments Download
A + third_party/WebKit/LayoutTests/virtual/disable-spinvalidation/paint/invalidation/svg/add-background-property-on-root-expected.txt View 1 2 0 chunks +-1 lines, --1 lines 0 comments Download
A + third_party/WebKit/LayoutTests/virtual/disable-spinvalidation/paint/invalidation/svg/feImage-target-attribute-change-with-use-indirection-expected.txt View 1 2 0 chunks +-1 lines, --1 lines 0 comments Download
A + third_party/WebKit/LayoutTests/virtual/disable-spinvalidation/paint/invalidation/svg/js-late-mask-and-object-creation-expected.txt View 1 2 0 chunks +-1 lines, --1 lines 0 comments Download
A + third_party/WebKit/LayoutTests/virtual/disable-spinvalidation/paint/invalidation/svg/mask-invalidation-expected.txt View 1 2 0 chunks +-1 lines, --1 lines 0 comments Download
A + third_party/WebKit/LayoutTests/virtual/disable-spinvalidation/paint/invalidation/svg/remove-background-property-on-root-expected.txt View 1 2 0 chunks +-1 lines, --1 lines 0 comments Download
A + third_party/WebKit/LayoutTests/virtual/disable-spinvalidation/paint/invalidation/svg/repaint-moving-svg-and-div-expected.txt View 1 2 0 chunks +-1 lines, --1 lines 0 comments Download
A + third_party/WebKit/LayoutTests/virtual/disable-spinvalidation/paint/invalidation/svg/resource-invalidate-on-target-update-expected.txt View 1 2 0 chunks +-1 lines, --1 lines 0 comments Download
A + third_party/WebKit/LayoutTests/virtual/disable-spinvalidation/paint/invalidation/svg/shape-with-nested-outline-expected.txt View 1 2 0 chunks +-1 lines, --1 lines 0 comments Download
A + third_party/WebKit/LayoutTests/virtual/disable-spinvalidation/paint/invalidation/svg/transform-changed-state-expected.txt View 1 2 0 chunks +-1 lines, --1 lines 0 comments Download
A + third_party/WebKit/LayoutTests/virtual/disable-spinvalidation/paint/invalidation/table-cell-move-expected.txt View 1 2 0 chunks +-1 lines, --1 lines 0 comments Download
A + third_party/WebKit/LayoutTests/virtual/disable-spinvalidation/paint/invalidation/table-section-repaint-expected.txt View 1 2 0 chunks +-1 lines, --1 lines 0 comments Download
A + third_party/WebKit/LayoutTests/virtual/disable-spinvalidation/paint/invalidation/window-resize-frameset-expected.txt View 1 2 0 chunks +-1 lines, --1 lines 0 comments Download
M third_party/WebKit/Source/core/paint/ObjectPaintInvalidator.cpp View 1 1 chunk +3 lines, -0 lines 0 comments Download
Commit queue not available (can’t edit this change).

Messages

Total messages: 40 (24 generated)
Xianzhu Vacation - Aug 16
The failed paint invalidation tests produce fewer invalidations for child rects that are covered by ...
4 months, 1 week ago (2017-03-15 20:56:31 UTC) #6
pdr.
LGTM
4 months, 1 week ago (2017-03-15 23:08:35 UTC) #11
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2751183002/40001
4 months, 1 week ago (2017-03-16 01:21:29 UTC) #16
commit-bot: I haz the power
Try jobs failed on following builders: win_chromium_rel_ng on master.tryserver.chromium.win (JOB_FAILED, http://build.chromium.org/p/tryserver.chromium.win/builders/win_chromium_rel_ng/builds/401788)
4 months, 1 week ago (2017-03-16 04:35:45 UTC) #18
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2751183002/60001
4 months, 1 week ago (2017-03-16 05:04:24 UTC) #21
commit-bot: I haz the power
Try jobs failed on following builders: cast_shell_linux on master.tryserver.chromium.linux (JOB_FAILED, http://build.chromium.org/p/tryserver.chromium.linux/builders/cast_shell_linux/builds/327969)
4 months, 1 week ago (2017-03-16 05:34:51 UTC) #23
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2751183002/60001
4 months, 1 week ago (2017-03-16 06:03:44 UTC) #25
commit-bot: I haz the power
Try jobs failed on following builders: mac_chromium_rel_ng on master.tryserver.chromium.mac (JOB_FAILED, http://build.chromium.org/p/tryserver.chromium.mac/builders/mac_chromium_rel_ng/builds/408084)
4 months, 1 week ago (2017-03-16 06:22:53 UTC) #27
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2751183002/60001
4 months, 1 week ago (2017-03-16 18:55:10 UTC) #29
commit-bot: I haz the power
Try jobs failed on following builders: linux_chromium_rel_ng on master.tryserver.chromium.linux (JOB_FAILED, http://build.chromium.org/p/tryserver.chromium.linux/builders/linux_chromium_rel_ng/builds/410431)
4 months, 1 week ago (2017-03-16 21:44:13 UTC) #31
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2751183002/60001
4 months, 1 week ago (2017-03-16 21:47:40 UTC) #33
commit-bot: I haz the power
Committed patchset #4 (id:60001) as https://chromium.googlesource.com/chromium/src/+/cb730e171a183434f93de85aa6fd2a5fc2b58fb9
4 months, 1 week ago (2017-03-16 23:26:01 UTC) #36
qyearsley
On 2017/03/16 at 23:26:01, commit-bot wrote: > Committed patchset #4 (id:60001) as https://chromium.googlesource.com/chromium/src/+/cb730e171a183434f93de85aa6fd2a5fc2b58fb9 Quick note, ...
4 months, 1 week ago (2017-03-17 00:22:47 UTC) #37
brucedawson
On 2017/03/17 00:22:47, qyearsley wrote: > On 2017/03/16 at 23:26:01, commit-bot wrote: > > Committed ...
4 months, 1 week ago (2017-03-17 00:38:22 UTC) #38
Xianzhu Vacation - Aug 16
On 2017/03/17 00:38:22, brucedawson wrote: > On 2017/03/17 00:22:47, qyearsley wrote: > > On 2017/03/16 ...
4 months, 1 week ago (2017-03-17 00:45:13 UTC) #39
Xianzhu Vacation - Aug 16
4 months, 1 week ago (2017-03-17 00:45:37 UTC) #40
Message was sent while issue was closed.
On 2017/03/17 00:22:47, qyearsley wrote:
> On 2017/03/16 at 23:26:01, commit-bot wrote:
> > Committed patchset #4 (id:60001) as
>
https://chromium.googlesource.com/chromium/src/+/cb730e171a183434f93de85aa6fd...
> 
> Quick note, a couple layout tests may have started failing on Mac10.12 after
> this:
> https://build.chromium.org/p/chromium.webkit/builders/WebKit%20Mac10.12

Bug of rebaseline-cl? Will try to rebaseline again.
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld 25c286973